





/*Global Styling*/
body{
    padding:0;
    margin:0;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    color:#666666;
    position: relative;
    overflow-x: hidden;
}
html{
    height:100%;
    width:100%;
    font-size:16px;
}

#footer p{
    font-size:0.8rem;
    
}

.bildeffekt {
    display: inline-block;
    margin: 0 10px 20px 0;
    border-radius: 10px;
    
}

.bild-effekt {
    display: inline-block;
    margin: 0 10px 20px 0;
    border-radius: 10px;
    
}

.vorschau {
max-height: 200px;
display: flex;
justify-content: center;
align-items: center;
}

#kontakt .fa {
    padding-right: 10px;
}

.bottom50 {
padding-bottom:50px;
}

.text-justify {
    text-align: justify;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}


ol, ul{
    margin:0;
    padding:0;
    list-style:none;
}
a, a:hover, a:focus{
    outline:none;
    text-decoration:none;
    color: inherit;
}
h1,h2,h3,h4,h5,h6{
    margin:0;
}

h1, .h1 {
    font-size:3rem;
    font-weight: 300;
    font-family: raleway;
}

@media only screen and (max-width: 1024px) {
h1 {
font-size:2.2rem;
    
}
}

h2, .h2 {
    font-size: 2.5rem;
    font-weight: 300;
    font-family: raleway;
}
h3, .h3 {
    font-size: 1.5rem;
    font-weight: 300;
    font-family: raleway;
}
h4, .h4 {
    font-size: 1.25rem;
    font-family: raleway;
}
h5, .h5 {
    font-size: 1.125rem;
    font-family: raleway;
}
h6, .h6 {
    font-size: 1rem;
    font-family: raleway;
}


p {
  	
    font-weight: 300;
    line-height: 1.3rem;
    word-spacing: 0.2rem;
}
p.title{
    font-size:1rem;
}

#testi p{
    font-size:0.6rem;
    line-height: 0.8rem;
}
#testi h3{
    font-size:0.9rem;
    line-height: 0.8rem;
}

#testi h4{
    font-weight: 300;
    line-height: 1.3rem;
    word-spacing: 0.2rem;
}

.container{
    width: 1170px;
    max-width:100%;
}
.container, .container-fluid{
	padding-left:10px;
	padding-right:10px;
}
/*Share common font family*/
h2,h3, .profil .profil_slide h6,
aside .widget h4{
    font-weight: 300;
}



/* Helper Classes & Shorcodes */
.padding {
    padding: 7.5rem 0;
}

.padding40 {
    padding: 5rem;
}
.padding_top_bild {
    padding: 5.5rem 0;
}
.padding_top{
   padding-top: 7.5rem;
}
.padding_bottom{
    padding-bottom: 7.5rem;
}
.padding_half{
    padding: 3.75rem 0;
}
.padding_bottom_half{
    padding-bottom: 3.75rem;
}
.padding_top_half{
    padding-top:3.75rem;
}
.margin_bottom{
    margin-bottom:7.5rem;
}
.margin_top{
    margin-top: 7.5rem;
}
.heading_space{
    margin-bottom: 3.75rem;
}
.bottom5{
    margin-bottom: 5px;
}
.bottom10{
    margin-bottom:10px;
}
.top10{
    margin-top:10px;
}
.bottom15{
    margin-bottom:15px;
}
.top15{
    margin-top:15px;
}
.top20{
    margin-top:20px;
}
.bottom20{
    margin-bottom:20px;
}
.bottom25{
    margin-bottom:25px;
}
.top25{
    margin-top: 25px;
}
.bottom30{
    margin-bottom:30px;
}
.top30{
    margin-top:30px;
}
.bottom35{
    margin-bottom:35px;
}
.top40{
    margin-top:40px;
}
.bottom40{
    margin-bottom:40px;
}
.bottom45{
    margin-bottom: 45px;
}
.bottom0{
    margin-bottom:0;
}
.nomargin{
    margin:0;
}

.bghell{
    background: #f5f5f5;
}
.bgdunkel{
    background: #f2c900;
}
.bgdefault{
    background: #515A5F;
}
.whitecolor{
    color: #ffffff;
}
.dunkelcolor{
    color: #515A5F;
}
.colorblack{
    color: #232323;
}








/*img wrap*/
.image,
.bildeffekt,
.bild-effekt{
    overflow:hidden;
}
.image img{
    width:100%;
    display:block;
}
.image ,
.image img{
    position:relative;
}






.block_image > img ,
.image img,
.bildeffekt img,
.bild-effekt img,
.latest_updates .updatephoto > img {
    width: 100%;
	 -moz-transition: all .8s ease;
	 -o-transition: all .8s ease;
	 -webkit-transition: all .8s ease;
	 transition: all .8s ease;
	 -webkit-transform-origin:center center;
	 -moz-transform-origin:center center;
	 -ms-transform-origin:center center;
	 -o-transform-origin:center center;
	 transform-origin:center center;
}
.feature_block:hover .block_image > img,
.ourteam:hover .image img,
.ourblog:hover .image img, 
.bild-effekt:hover img,
.latest_updates:hover .updatephoto img,
.image:hover img{
	-moz-transform:scale(1.15);
	-ms-transform:scale(1.15);
	-o-transform:scale(1.15);
	-webkit-transform:scale(1.15);
	transform:scale(1.15);
}

/*to align elements*/
.centered,
.vertical{
    display:block;
    position:absolute;
    top:50%;
    width:100%;
}
.vertical{
    -moz-transform: translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
}
.centered{
    left:50%;
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    -webkit-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
}





.back-top {

  bottom: 30px;
  -webkit-box-shadow: 0 0 50px 0 rgba(68, 48, 136, 0.5);
  box-shadow: 0 0 50px 0 rgba(68, 48, 136, 0.5);
  font-size: 20px;
  height: 38px;
  line-height: 34px;
  position: fixed;
  text-align: center;
  width: 38px;
  z-index: 1600;
  opacity:0;
  right: 2rem;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.back-top-visible {
  opacity:1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}








/* Buttons */
.button {
    display: inline-block;
    padding: 0.75rem 2.875rem;
    font-weight: bold;
    position: relative;
    vertical-align: middle;
    z-index: 1;
    border: 2px solid transparent;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-transform: uppercase;
    margin-top: 40px;
}


/* hover */
.button:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width:0;
    height: 100%;
    z-index: -1;
    opacity: 0;
}

.button:hover::before,
.button:focus::before{
    width: 100%;
    opacity: 1;
}
.button:hover,
.button:focus{
    color: #fff;
}








/* ------ POrtfolio starts ------ */
.overlay{
    background: rgba(242,201,0,.8);
    position: absolute;
    left:-15px;
    bottom: 15px;
    padding: 4rem 3.125rem;
    opacity:0;
}
.bild-effekt:hover .overlay{
    right: 15px;
    left: 15px;
    opacity:1;
}
.overlay .likeus {
    background: rgba(242,201,0,.8);
    font-size: 14px;
    padding: 11px 14px;
    position: absolute;
    right: 0;
    text-align: center;
    top: -57px;
    opacity:0;
}.bild-effekt:hover .likeus{
     opacity:1;
 }
.overlay h4{
    font-size: 1.25rem;
}
.overlay p{
    font-weight: bold;
}
.work_headings {
    background: #ffffff;
    display: inline-table;
    padding: 0 15px 30px 0;
    position: relative;
    z-index:100;
}
.cbp-l-filters{}
.cbp-l-filters .cbp-filter-item{
    display: inline-block;
    cursor: pointer;
}
.cbp-l-filters .cbp-filter-item-active{
    cursor: default;
}
.cbp-l-filters > .cbp-filter-item + .cbp-filter-item::before {
    content: "-";
    padding: 0 0.8125rem;
}
.cbp-l-filters .cbp-filter-item span {
    color: #515A5F;
    display: inline-block;
    font-size: 1rem;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 17px;
}
.bild-effekt .bildeffekt .text_wrap{
    color: #202020;
    height:250px;
    overflow: hidden;
}
.bild-effekt .text_wrap h1,
.bild-effekt .text_wrap h5{
    font-weight: bold;
}
.bild-effekt .text_wrap p{
    color: transparent;
}
/*PopUp*/
.fancybox-thumbs > ul > li {
  height: 110px;
  width: 100%;
  max-width:100%;
}
.fancybox-thumbs > ul > li::before {
  border: 4px solid #515A5F;
}
.fancybox-thumbs > ul > li img{
	margin:0 !important;
}
.text_wrap{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.bildeffekt .text_wrap{
    color: #202020;
    height:250px;
    overflow: hidden;
}







/* ------ Features ------ */



.icon_wrap .icon_box{
	position:relative;
	padding:30px 20px;
	-webkit-box-shadow:0 0 3px 0 rgba(130, 121, 121, 0.6);
	-o-box-shadow:0 0 3px 0 rgba(130, 121, 121, 0.6);
	box-shadow:0 0 3px 0 rgba(130, 121, 121, 0.6);
	min-height: 440px;
}

@media only screen and (max-width: 1024px) {

.icon_wrap .icon_box{

	min-height: 340px;}

} 

.icon_wrap .icon_box.whitebox{
    padding: 60px 30px;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.icon_wrap.noshadow .icon_box{
	-webkit-box-shadow:none;
	box-shadow:none;
}
.icon_wrap .icon_box i{
  display: inline-block;
  font-size:50px;
  color:#f2c900; 
  margin-bottom:20px;
  position:relative;
}
.icon_wrap .icon_box.whitebox i{
    color:#666666;
}
.icon_wrap .icon_box:hover i{
	-moz-animation-name: fadeInUp;
	-webkit-animation-name: fadeInUp;
	-o-animation-name: fadeInUp;
  animation-name: fadeInUp;
  
  -moz-animation-iteration-count: 1;
  -o-animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  
  -moz-animation-timing-function: ease;
  -o-animation-timing-function: ease;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
  animation-delay: 0s;
  -moz-animation-duration:.7s;
  -o-animation-duration:.7s;
  -webkit-animation-duration:.7s;
  animation-duration:.7s;
}
.icon_wrap .icon_box hr {
	width: 45px;
	height: 3px;
	background: #666666;
	margin: 0 auto 20px;
	border: none;
}
.icon_wrap .icon_box:hover i, .icon_wrap .icon_box:hover p{
	color:#fff;
}
.icon_wrap .icon_box:hover hr{
    background: #fff;
    width: 50px;
}
.icon_wrap .icon_box:hover{
	background:#f2c900;
	color:#fff;
	cursor:pointer;
}

.icon_wrap .icon_box, .icon_wrap .icon_box hr, .back-top, .back-top-visible, a, .pager li > a::before, .button::before, .ourteam .social_vertical, .overlay, .pricing_item {
    -moz-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    transition: all .4s ease-in;
}

.bg .left{
    padding-right: 2rem;
}
.bg .right{
    padding-left: 2rem;
}
.parallax.bg-verlauf h2{
	font-size: 2rem;
	font-weight: 300;
	line-height: 3rem;
}

.text-rotator .swiper-slide,
.text-rotator .swiper-slide .swipe-rotate{
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}
.text-rotator .swiper-slide .swipe-rotate{
    opacity: 0 !important;
}
.text-rotator .swiper-slide.swiper-slide-active .swipe-rotate{
    opacity: 1 !important;
}
.text-rotator h1{
    font-family: 'Raleway', sans-serif;
    font-size: 3rem;
    font-weight: 100;
}
.text-rotator h1 > strong{
    font-size: inherit;
    font-weight: 500;
}
.text-rotator p{
    font-size: 1.125rem;
}
#text-rotate .swiper-pagination {
	position: absolute;
	margin-bottom: 25px;
	left: 0;
	right: 0;
}


.bg{
    position: relative;
    width: 100%;
    overflow: hidden;
}
.bg .bghalf {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 50%;
}
.bg .bghalf.imgone{
  /*   background: url("../images/bghalf-1.jpg") no-repeat; */
    left: 0;
    background-position: left center;
}
.bg .bghalf.imgtwo{
  
    right: 0;
    background-position: right center;
}
.bg .bghalf.imgone, .bg .bghalf.imgtwo{
    background-attachment: fixed;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
} 


/*profil & Latest News*/
.profil .profil_slide .photo,
.profil .profil_slide .signature,
.updates .latest_updates .update_text{
    vertical-align: middle;
}
.profil .profil_slide .photo,
.profil .profil_slide .signature,
.updates .latest_updates .updatephoto,
.updates .latest_updates .update_text{
    display: table-cell;
}
.profil .profil_slide .photo {
    border: 3px solid #515A5F;
    -webkit-border-radius:100%;
    border-radius:100%;
    height: 200px;
    width: 200px;
	overflow:hidden;
}
.whitecolor .profil .profil_slide .photo{
    border: 3px solid #ffffff;
}
.latest_updates .updatephoto{
    width: 140px;
    height: 100px;
}
.profil_slide .photo > img,
.latest_updates .updatephoto > img{
    width: 100%;
}
.profil_slide .photo > img{
    -webkit-border-radius:100%;
    border-radius:100%;
}
.profil .profil_slide .signature,
.updates .latest_updates .update_text{
    padding-left: 20px;
}
.profil .profil_slide .signature span{
    font-weight: 300;
}
.profil .profil_slide .signature span,
.updates .latest_updates .updatephoto > .ivydatedate{
    font-size: 0.75rem;
}

.profil.center .profil_slide .photo {
    display: inline-block;
}

.profil.center .profil_slide .signature {
    display: block;
    padding: 0;
}


/* ------ Contact Us starts ------ */
.kontakt .form-group {
    margin-bottom: 10px;
}
.kontakt .row {
	margin-right: -5px;
	margin-left: -5px;
}
.kontakt .col-sm-12, .kontakt .col-sm-6, 
.kontakt .col-sm-4, .kontakt .col-sm-3 {
    padding-left: 5px;
    padding-bottom: 5px;
}
.kontakt .form-control {
    border: 1px solid #d1d1d1;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #575757;
    font-size: 13px;
    height: 42px;
    padding: 12px;
}
textarea {
    min-height: 140px;
    resize: none;
}
#contactus  .bghalf{
    right: 0;
}





.row {
    margin-right: -10px;
    margin-left: -10px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 10px;
    padding-left: 10px;
}

.right-to-left{
    float: right;
    direction: rtl;
}


